﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class InformationMessages
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("NewBanking.Form.InformationMessages", GetType(InformationMessages).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to First and second authorisation must differ.
        '''</summary>
        Friend Shared ReadOnly Property AuthorisationFirstAndSecondUserIDNotDifferent() As String
            Get
                Return ResourceManager.GetString("AuthorisationFirstAndSecondUserIDNotDifferent", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Manager&apos;s authorisation not provided .
        '''</summary>
        Friend Shared ReadOnly Property AuthorisationNotManager() As String
            Get
                Return ResourceManager.GetString("AuthorisationNotManager", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Second authorisation has not been provided.
        '''</summary>
        Friend Shared ReadOnly Property AuthorisationValidSecondCheckFailed() As String
            Get
                Return ResourceManager.GetString("AuthorisationValidSecondCheckFailed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Amount entered needs to be a multiple of the acceptable banking amount.
        '''</summary>
        Friend Shared ReadOnly Property BankingAmountMultiple() As String
            Get
                Return ResourceManager.GetString("BankingAmountMultiple", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Amount entered cannot be negative.
        '''</summary>
        Friend Shared ReadOnly Property BankingAmountNegative() As String
            Get
                Return ResourceManager.GetString("BankingAmountNegative", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Amount entered cannot be zero.
        '''</summary>
        Friend Shared ReadOnly Property BankingAmountZero() As String
            Get
                Return ResourceManager.GetString("BankingAmountZero", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Amount entered needs to be a multiple of the denomination.
        '''</summary>
        Friend Shared ReadOnly Property BankingDenominationMultiple() As String
            Get
                Return ResourceManager.GetString("BankingDenominationMultiple", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Amount entered cannot exceed the suggested banking amount.
        '''</summary>
        Friend Shared ReadOnly Property BankingExceedSuggestedAmount() As String
            Get
                Return ResourceManager.GetString("BankingExceedSuggestedAmount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to E.O.D pickups do not exists for all cashiers &amp; design consultants.
        '''</summary>
        Friend Shared ReadOnly Property EndOfDayPickupFailed() As String
            Get
                Return ResourceManager.GetString("EndOfDayPickupFailed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Seal needs to be numeric and follow the mask XXX-XXXXXXXX-X.
        '''</summary>
        Friend Shared ReadOnly Property SealBanking() As String
            Get
                Return ResourceManager.GetString("SealBanking", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Seal number already been used.
        '''</summary>
        Friend Shared ReadOnly Property SealNotUnique() As String
            Get
                Return ResourceManager.GetString("SealNotUnique", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Seal number requires a numeric entry.
        '''</summary>
        Friend Shared ReadOnly Property SealNumeric() As String
            Get
                Return ResourceManager.GetString("SealNumeric", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Slip number requires a numeric entry.
        '''</summary>
        Friend Shared ReadOnly Property SlipNoNumeric() As String
            Get
                Return ResourceManager.GetString("SlipNoNumeric", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
